@charset "UTF-8";
/*980-Phone*/

/*@media screen and (min-width: 480px) and (max-width: 979px){
.hover{
    padding-top:20px;
}
.veranstaltungText{
    min-height:100px;
    margin-bottom:10px;
}
}*/
/*IPAD SIZE*/
@media screen and (max-width: 767px) {
  /*--------------------------------------------------------------Home-----------*/
  #logoTop {
    margin: 0 auto;
    width: 300px;
    height: 70px;
    background-image: url("../images/stuff/logo-smart.png");
    background-size: 300px 70px;
    background-position: 0px 9px;
    background-repeat: no-repeat;
    list-style: none;
  }
  .heroPhone {
    display: none;
  }
  .heroText {
    min-width: 100%;
    padding: 20px;
    padding-left: 20px;
    margin-top: 30px;
    margin-left: 20px !important;
    margin-bottom: -20px;
    -moz-background-size: contain;
    -webkit-background-size: contain;
    background-size: contain;
    background: rgb(255, 255, 255);
    background: rgba(51, 51, 51, .0);
    background: #fff .5;
    opacity: 0;
  }
  #isProdukt1, #recentApp2, #recentApp3, #recentApp5, #recentApp6,
  #recentApp8, #recentApp9, #isHome1, #isHome2 {
    display: none;
  }

  #sectionRecentApps {
    display: none;
  }
  .fromTablet {
    display: block;
  }
  #caseContainer1 {
    display: none;
  }

  #footerMap {
    width: 285px;
    height: 300px;
    background-image: url("../images/footer/footerMap.png");
    background-position: 50% 50%;
    background-repeat: no-repeat;
    margin: 0 auto;
    margin-bottom: -60px;
    margin-top: 60px;
  }
  .recentAppHead {
    padding-top: 2px;
    font-size: 2px;
  }
  #product-iphone {
    display: none;
  }
  #isProdukt1 {
    display: none;
  }
  .icons {
    margin: 0 auto;
    text-align: center;
  }
  .veranstaltungText {
    min-height: 100px;
    margin-bottom: 30px;
  }
  .hover {
    min-height: 280px;
    margin-top: 1px;
  }

  /*--------------------------------MEDIA QUERY IPAD NAVIGATION----------*/

  #caseContainer1 {
    margin-left: 0%;
    padding-top: 69px;
    width: 255px;
  }

  .heroText {
    min-width: 100%;
    padding: 20px;
    padding-left: 0px;
    margin-top: 0px;
    margin-bottom: 0px;
    -moz-background-size: contain;
    -webkit-background-size: contain;
    background-size: contain;
    background: rgb(255, 255, 255);
    background: rgba(51, 51, 51, .0);
    background: #fff .5;
    opacity: 0;
  }
  /*--------------------------------------------------------------MEDIA QUERY IPAD HOME-----------*/
  .heroPhone {
    background: url(images/product/phone-white1.png);
    background-repeat: no-repeat;
    height: 495px;
    min-width: 100px;
    text-indent: -9999px;
    margin-top: -70px;
    margin-bottom: -20px;
    -moz-background-size: contain;
    -webkit-background-size: contain;
    background-size: contain;
    margin-left: -10px !important;
  }


  .veranstaltungText {
    min-height: 100px;
    margin-bottom: 20px;
  }
  .icons h4 {
    padding-bottom: 1px;
  }
  .hover {
    height: 252px;
    padding-top: 10px;
  }

  .jobsTextFrontFranka {
    padding-top: 0px;
    padding-left: 125px;
    height: 162px;
    line-height: 18px;
    font-size: 90%;
  }
  .kontaktImg {
    background-image: url("../images/team/monika_sqare.jpg");
    background-size: 102px 102px;
    background-repeat: no-repeat;
    width: 100%;
    margin-bottom: 35px;
  }
  #isHome1, #isHome2  {
    height: 300px;
    background-position: 0px 5px;
    background-repeat: no-repeat;
    position: absolute;
    z-index: 99;
    float: right;
  }
  #isHome1 {
    width: 92px;
    background-image: url("../images/how/isHome1.png");
    margin-left: 85%;
    margin-top: -0px;
  }
  #isHome2 {
    width: 154px;
    background-image: url("../images/how/isHome2.png");
    margin-left: 5%;
    margin-top: -90px;
  }
  .messeHead {
    margin-bottom: 0px;
  }
  .konferenzHead {
    margin-bottom: 0px;
  }
  .meetingHead {
    margin-bottom: 0px;
  }
  #recentApp3 {
    display: none;
  }
  #recentApp6 {
    display: none;
  }
  #recentApp9 {
    display: none;
  }
  .carousel-control.right {
    display: none;
  }
  .carousel-control.left {
    display: none;
  }
  #footerMap {
    background-image: url("../images/footer/footerMap.png");
    background-position: 0px 5px;
    background-size: 65% 100%;
    background-repeat: no-repeat;
    margin: 0 auto;
    margin-top: 195px;
    margin-bottom: -270px;
    min-width: 285px;
    max-width: 370px;
    min-height: 210px;
  }
  /*--------------------------------------------Produkt-Ipad*/



  #case-iphone {
    background-image: url("../images/cases/iphone-main-case.png");
    background-repeat: no-repeat;
    background-size: 70%;
    background-position: 0 4px;
    height: 560px;
    z-index: 0;
    width: 550px;
    margin: 0 auto;
    margin-top: -483px;
    position: relative;
    margin-left: -90px;
    margin-bottom: 0px;
  }

  .caseSlide1 {
    background-image: url("../images/cases/caseSlide1.html");
  }
  .caseSlide2 {
    background-image: url("../images/cases/caseSlide2.jpg");
  }
  #aboutIcon1 {
    background-image: url("../images/stuff/company1.png");
    background-repeat: no-repeat;
    background-position: 50% 50%;
    display: block;
    margin: 0 auto;
    text-align: center;
    min-height: 450px;
    min-width: 100px;
    text-indent: -9999px;
    margin-top: 0%;
    transition: all 0.5s ease;
    -moz-background-size: contain;
    -webkit-background-size: contain;
    background-size: contain;
  }
  /*-------------------------------------------------------------CASES----------*/
  #caseContainer1 {
    margin-left: 0%;
    padding-top: 69px;
    width: 255px;
  }
  .bullitListRef {
    display: none;
  }
  .cases-title {
    display: none;
  }
  /*-------------------------------------------------------------COMPANY----------*/
  /*---------------------------------*TEAM-------------------------------------*/

  .tintBackend, .tintProdukt, .tintApp, .tintProjekt, .tintBusiness, .tintCompany, .tintCompany1, .tintCompany2, .tint,  .tintBusiness {
  background-size:cover;}

  .navbar-collapse {
    border-top: 0px solid transparent;
    -webkit-overflow-scrolling: touch;
  }
  .navbar-toggle {
    position: relative;
    float: right;
    margin-right: 15px;
    padding: 9px 6px;
    margin-top: 8px;
    margin-bottom: 8px;
    background-color: transparent;
    border: 0px solid transparent;
    border-radius: 2px;
    display: none;
  }
  .navbar-nav .open .dropdown-menu>li>a, .navbar-nav .open .dropdown-menu .dropdown-header {
    padding: 5px 15px 5px 10px;
  }

  .navbar-nav>li>a {
    padding-top: 32px;
    padding-bottom: 32px;
  }

  .navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:hover, .navbar-default .navbar-nav>.open>a:focus {
    background-color: #ededed;
    color: #555555;
  }
  .navbar-nav {
    margin: 0 auto;
    width: 280px;
    float: none;
  }
  .flag {
    margin: 13px 0 0 0;
    position: absolute;
    right: 12px;
  }
  .flag-icon {
    width: 16px;
    height: 16px;
    margin: 0;
    padding: 0;
    background: url("../images/icons/usa-flag-48.png");
    background-size: 16px 16px;
  }
  .nav>li {
    position: relative;
    font-size: 1.4rem;
    float: left;
  }
  .nav>li>a {
    position: relative;
    display: block;
    padding: 10px 6px;
  }
  .dropdown-menu {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 100%;
    padding: 5px 0;
    margin: 2px 0 0;
    list-style: none;
    font-size: 14px;
    background-color: #ffffff;
    border: 1px solid #cccccc;
    border: 1px solid rgba(0, 0, 0, 0.15);
    border-radius: 4px;
    -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
    box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
    background-clip: padding-box;
  }
  .navbar-collapse {
    overflow-x: none;
    padding-right: 15px;
    padding-left: 15px;
    border-top: 1px solid transparent;
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1);
    -webkit-overflow-scrolling: touch;
  }
}

@media only screen and (max-width : 480px) {
  /*--------------------------------------------------------------------Team*/

  #product-iphone {
    display: none;
  }
  #sectionRecentApps {
    display: none;
  }
  html, body {
    overflow-x: hidden;
  }
  body {
    color: #545759;
    font-family: 'Source Sans Pro', sans-serif;
    font-size: 1.6rem;
    line-height: 1.9rem;
    font-weight: 300;
  }
  #swipeMobileProd {
    display: none;
  }
  .noMobile {
    display: none !important;
  }
  #logoTop {
    margin: 0 auto;
    width: 100%;
    height: 50px;
    background-image: url("../images/2x/logo-desk-2x.png");
    background-position: 50% 9px;
    background-repeat: no-repeat;
    background-size: 300px 70px;
    list-style: none;
  }
  .heroPhone {
    display: none;
  }
  .buttonHero {
    width: 185px;
    margin-left: 0px;
    padding: 8px;
    padding-bottom: 12px;
    background-color: rgba(51, 51, 51, .0);
    border: solid 2px #fff;
    border-radius: 2px;
    margin-top: 0px;
    font-weight: 400;
    display: block;
    color: #fff;
    -webkit-transition: background .3s linear;
    -moz-transition: background .3s linear;
    transition: background .3s linear;
  }
  p {
    margin: 0 0 10px;
    color: #545759;
    font-family: Source sans Pro;
    font-size: 1.4rem;
    line-height: 1.9rem;
    font-weight: 300;
    text-shadow: 0px 2px 2px rgba(255, 255, 255, 1);
  }
  em {
    margin: 0 0 20px;
    color: #545759;
    font-family: Source sans Pro;
    font-size: 1.4rem;
    line-height: 1.9rem;
    font-weight: 300;
    text-shadow: 0px 2px 2px rgba(255, 255, 255, 1);
  }
  /* H1,H2 Groups */
  h1, .h1 {
    margin-top: 25px;
    font-size: 24px;
  }
  h2, .h2 {
    font-size: 20px;
    margin-top: 45px;
    margin-bottom: 0;
  }
  #accordion {
    margin-top: 15px;
  }
  /* helpers */
  .padBot80 {
    margin-bottom: 0px;
  }
  .hover {
    height: 100%;
    padding-top: 10px;
  }
  .footer-wrapper {
    padding-left: 0px;
    padding-top: 40px;
    margin-left: 0px;
    color: #ffffff;
    background-color: #24323f;
  }
  .textwidget {
    font-size: 0.8em;
    line-height: 1.8rem;
    letter-spacing: .1rem;
  }
  .jobLead {
    text-align: center;
    margin: 0 auto;
    width: 80%;
    font-size: 1.3rem;
    line-height: 1.8rem;
    font-weight: 400;
  }
  /* ------------------------------------------------------------------Home */


  .heroText {
    min-width: 100%;
    padding: 20px;
    padding-left: 20px;
    margin-left: -20px !important;
    -moz-background-size: contain;
    -webkit-background-size: contain;
    background-size: contain;
    background: rgb(255, 255, 255);
    background: rgba(51, 51, 51, .0);
    background: #fff .5;
  }
  #homeIcon1 {
    height: 130px;
  }
  #homeIcon2 {
    height: 130px;
  }
  #homeIcon3 {
    height: 130px;
  }
  #homeIcon4 {
    height: 130px;
  }


  .hover {
    min-height: 200px;
    margin-bottom: 15px;
    padding: 10px;
  }
  .messeHead, .konferenzHead, .meetingHead {
    padding-top:10px;
    line-height: 1.9em;
    color: #3577bb;
    font-family: "Titillium Web", arial, sans-serif;
    margin-top: 0px;
  }

  .weiterHead {
    background: rgba(51, 51, 51, .0);
    display: block;
    color: #fff;
    float: left;
    color: #fff;
    margin-bottom: 20px;
    font-size: 2.5rem;
    text-align: left;
    padding: 4px;
    font-family: "Titillium Web", arial, sans-serif;
    margin-top: -25px;
    font-weight: 400;
  }
  .buttonFooter {
    width: 320px;
    margin-left: 10px;
    padding: 5px;
    background-color: rgba(51, 51, 51, .0);
    border: solid 2px #fff;
    border-radius: 2px;
    margin-top: 50px;
    font-weight: 400;
    color: #fff;
    color: #fff;
    -webkit-transition: background .3s linear;
    -moz-transition: background .3s linear;
    transition: background .3s linear;
  }
  .buttonFooter:first-child {
    margin-left: -10px;
  }
  .buttonFooter:hover {
    padding: 5px;
    background-color: rgba(53, 119, 187, .6);
    border-radius: 2px;
    margin-top: 50px;
    font-weight: 400;
    color: #fff;
    -webkit-transition: background .3s linear;
    -moz-transition: background .3s linear;
    transition: background .3s linear;
  }
  .buttonFooter:after {
    content: none;
    width: 0px;
    height: 20px;
    background-image: none;
    background-position: 10px 5px;
    background-size: 0px 0px;
    background-repeat: no-repeat;
  }
  .buttonFooter:hover:after {
    content: none;
    width: 25px;
    height: 20px;
    background-image: url("../images/icons/buttonArrow.png");
    background-position: 10px 5px;
    background-size: 10px 10px;
    background-repeat: no-repeat;
  }
  #footerMap {
    display: none;
  }
  .recentAppContainer {
    min-width: 350px;
    margin-left: -22px;
  }
  .content ul, ol {
    line-height: 15pt;
    font-size: 1.3rem;
  }
  .feedBackText {
    margin-top: 5px;
    line-height: 1.9rem;
    font-size: 1.4rem;
    margin-bottom: 50px;
    margin-left: -15px;
  }
  .bullitListRef li:before {
    content: url("../images/icons/space.png");
    margin-left: -20px;
    width: 25px;
    height: 20px;
    background-image: url("../images/icons/buttonArrowBlue.png");
    background-position: 3px 3px;
    background-size: 10px 10px;
    background-repeat: no-repeat;
    font-family: Source sans Pro;
    font-size: 1.3rem;
  }
  #home2 {
    background: url(images/stuff/home2.jpg) 50% 0 fixed;
    height: 190px;
    margin: 0 auto;
    width: 100%;
    position: relative;
    box-shadow: 0 0 0px rgba(0,0,0,0);
    padding: 72px 0;
    z-index: 9;
    border-top: solid 1px #999;
    -moz-box-shadow: inset 0 0 9px rgba(0,0,0,0.6);
    -webkit-box-shadow: inset 0 0 9px rgba(0,0,0,0.6);
    box-shadow: inset 0 0 9px rgba(0,0,0,0.6);
  }
  /* ------------------------------------------------------------------Produkt */

  .formHead {
    line-height: 1.3em;
    color: #3577bb;
    font-family: "Titillium Web", arial, sans-serif;
    margin-top: 20px;
    margin-bottom: -5px;
    padding-left: 13px;
  }
  #sectionWhiteService {
    background: #fff !important;
    z-index: 90;
    background: url(images/about.html) 50% 0 fixed;
    height: auto;
    margin: 0 auto;
    width: 100%;
    margin-bottom: -30px;
    position: relative;
    box-shadow: 0 0 5px rgba(0,0,0,0.5);
    padding: 10px 0 0px 0;
  }
  #sectionGreyService {
    background: #ededed !important;
    z-index: 90;
    background: url(images/about.html) 50% 0 fixed;
    height: auto;
    margin: 0 auto;
    width: 100%;
    position: relative;
    box-shadow: 0 0 5px rgba(0,0,0,0.5);
    padding: 30px 0 30px 0;
  }
  #sectionGrey {
    background: #ededed !important;
    box-shadow: 0 0 5px rgba(0,0,0,0.5);
    background: url(images/about.html) 50% 0 fixed;
    height: auto;
    margin: 0 auto;
    width: 100%;
    position: relative;
    padding: 10px 0 10px 0;
    margin-bottom: 0px;
  }
  #serviceIcon {
    position: absolute;
    background-image: url("../images/service/service1.png");
    background-repeat: no-repeat;
    background-size: 60%;
    height: 40px;
    width: 40px;
    margin-top: -70px;
    margin-left: 47%;
    z-index: 9999;
  }
  #serviceIcon1 {
    position: absolute;
    background-image: url("../images/service/service1.png");
    background-repeat: no-repeat;
    background-size: 60%;
    height: 40px;
    width: 40px;
    margin-top: -70px;
    margin-left: 47%;
    z-index: 9999;
  }
  #serviceIcon2 {
    position: absolute;
    background-image: url("../images/service/service1.png");
    background-repeat: no-repeat;
    background-size: 60%;
    height: 40px;
    width: 40px;
    margin-top: -70px;
    margin-left: 47%;
    z-index: 9999;
  }
  #serviceIcon3 {
    position: absolute;
    background-image: url("../images/service/service1.png");
    background-repeat: no-repeat;
    background-size: 60%;
    height: 40px;
    width: 40px;
    margin-top: -70px;
    margin-left: 47%;
    z-index: 9999;
  }
  #serviceIcon4 {
    background-image: url("../images/service/service4.png");
    background-repeat: no-repeat;
    height: 0px;
    width: 0px;
  }
  #caseIcon1 {
    position: absolute;
    background-image: url("../images/service/service1.png");
    background-repeat: no-repeat;
    background-size: 60%;
    height: 40px;
    width: 40px;
    margin-top: -22px;
    margin-left: 47%;
    z-index: 9;
  }
  #caseIcon2 {
    position: absolute;
    background-image: url("../images/service/service1.png");
    background-repeat: no-repeat;
    background-size: 60%;
    height: 40px;
    width: 40px;
    margin-top: -42px;
    margin-left: 47%;
    z-index: 9999;
  }
  #caseIcon3 {
    position: absolute;
    background-image: url("../images/service/service1.png");
    background-repeat: no-repeat;
    background-size: 60%;
    height: 40px;
    width: 40px;
    margin-top: -72px;
    margin-left: 47%;
    z-index: 9999;
  }
  #caseIcon4 {
    position: absolute;
    background-image: url("../images/service/service1.png");
    background-repeat: no-repeat;
    background-size: 60%;
    height: 40px;
    width: 40px;
    margin-top: -22px;
    margin-left: 47%;
    z-index: 9999;
  }
  #companyIcon1 {
    position: absolute;
    background-image: url("../images/service/service1.png");
    background-repeat: no-repeat;
    background-size: 60%;
    height: 40px;
    width: 40px;
    margin-top: -42px;
    margin-left: 47%;
    z-index: 99;
  }
  #impressumIcon1 {
    position: absolute;
    background-image: url("../images/service/service1.png");
    background-repeat: no-repeat;
    background-size: 60%;
    height: 40px;
    width: 40px;
    margin-top: -22px;
    margin-left: 47%;
    z-index: 99;
  }
  .jobsTextFrontFranka {
    padding-top: 0px;
    padding-left: 125px;
    height: 162px;
    line-height: 18px;
    font-size: 90%;
  }
  .kontaktImg {
    background-image: url("../images/team/franka.html");
    background-size: 100px 100px;
    background-repeat: no-repeat;
    width: 100%;
    margin-top: 20px;
  }
  #sectionHeadHome, #sectionHeadHomeVideo {
    width: 80%;
    padding: 0px 0 10px 0;
    margin-top: 110px;
    line-height: 4.5rem;
  }
  #sectionWhite {
    background: #fff;
    z-index: 90;
    height: auto;
    margin: 0 auto;
    width: 100%;
    position: relative;
    box-shadow: 0 0 5px rgba(0,0,0,0.5);
    padding: 10px 0;
  }
  #hero {
    background: url(images/stuff/home1.jpg) 50% 0 absolute !important;
    height: auto;
    margin: 0 auto;
    width: 100%;
    box-shadow: 0 0 0px rgba(0,0,0,0);
    padding: 140px 0 50px;
    z-index: 99;
  }
  #produkt {
    background: none;
    height: 0px;
    margin: 0 auto;
    width: 100%;
    position: relative;
    box-shadow: 0 0 0px rgba(0,0,0,0);
    padding: 0px 0;
    z-index: 9;
  }
  #produkt1 {
    height: 190px;
    margin: 0 auto;
    width: 100%;
    position: relative;
    box-shadow: 0 0 0px rgba(0,0,0,0);
    padding: 92px 0 0 10px;
    z-index: 9;
    border-top: solid 1px #999;
    -moz-box-shadow: inset 0 0 9px rgba(0,0,0,0.6);
    -webkit-box-shadow: inset 0 0 9px rgba(0,0,0,0.6);
    box-shadow: inset 0 0 9px rgba(0,0,0,0.6);
    margin-top: 0px;
  }
  #company {
    background: url(images/stuff/company.jpg) 50% 0 fixed;
    height: 70px;
    margin: 0 auto;
    width: 100%;
    position: relative;
    box-shadow: 0 0 0px rgba(0,0,0,0);
    padding: 80px 0;
    z-index: 9;
  }
  #referenzen {
    background: url(images/stuff/referenzen.jpg) 50% 0 fixed;
    height: 70px;
    margin: 0 auto;
    width: 100%;
    position: relative;
    box-shadow: 0 0 0px rgba(0,0,0,0);
    padding: 80px 0;
    z-index: 9;
  }
  #company1 {
    background: url(images/stuff/company1.jpg) 50% 0 fixed;
    height: 70px;
    margin: 0 auto;
    width: 100%;
    position: relative;
    box-shadow: 0 0 0px rgba(0,0,0,0);
    padding: 80px 0;
    z-index: 9;
  }
  #about {
    background: #ededed;
    height: auto;
    margin: 0 auto;
    width: 100%;
    position: relative;
    box-shadow: 0 0 5px rgba(0,0,0,0.5);
    padding: 100px 0;
  }
  #referenzen1 {
    background: url(images/stuff/referenzen1.jpg) 50% 0 fixed;
    height: 170px;
    margin: 0 auto;
    width: 100%;
    position: relative;
    box-shadow: 0 0 0px rgba(0,0,0,0);
    padding: 72px 0 0 10px;
    z-index: 9;
    border-top: solid 1px #999;
    -moz-box-shadow: inset 0 0 9px rgba(0,0,0,0.6);
    -webkit-box-shadow: inset 0 0 9px rgba(0,0,0,0.6);
    box-shadow: inset 0 0 9px rgba(0,0,0,0.6);
    margin-top: 0px;
  }
  #team {
    background: url(images/stuff/referenzen1.jpg) 50% 0 fixed;
    height: 70px;
    margin: 0 auto 50px auto;
    width: 100%;
    position: relative;
    box-shadow: 0 0 0px rgba(0,0,0,0);
    padding: 90px 0;
    z-index: 9;
  }
  /*----------------------Media Query phone HELPERS*/

  .padTop50 {
    margin-top: 15px;
  }
  .padBot50 {
    margin-Bottom: 5px;
  }
  /*----------------------Media Query phone HOMEPAGE*/
  #home {
    background: url(images/stuff/home1.jpg) 50% 0 fixed;
    height: 70px;
    margin: 0 auto;
    width: 100%;
    position: relative;
    box-shadow: 0 0 0px rgba(0,0,0,0);
    padding: 90px 0;
    z-index: 9;
  }

  #sectionLogosHome {
    background: #ededed;
    z-index: 9;
    height: 0%;
    margin: 0 auto;
    position: relative;
    padding: 0px 0 0 0;
    border-top: solid 1px #fff;
    border-bottom: solid 0px #fff;
    box-shadow: 1px 0 0 1px #ededed;
  }
  #sectionHeadHome1 {
    width: 80%;
    padding: 5px 0 10px 0;
    line-height: 4.5rem;
  }
  .panel-group .panel-heading+.panel-collapse .panel-body {
    border-top: 0px solid #dddddd;
    background-color: #ededed;
    font-size: 1.4rem;
    line-height: 1.9rem;
  }
  #sectionHeadProdukt {
    width: 100%;
    margin-top: -10px;
    margin-left: 0px;
    padding: 0px 0 10px 0;
    line-height: 4.5rem;
  }
  #service-gfx1 {
    background-image: url("../images/product/personalisierung.png");
    background-repeat: no-repeat;
    background-position: 50%;
    max-height: 240px;
    z-index: 99999999;
    width: 100%;
    margin: 0 auto;
    margin-bottom: -40px;
    -moz-background-size: contain;
    -webkit-background-size: contain;
    background-size: contain;
  }
  #service-gfx2 {
    background-image: url("../images/product/erstellung.png");
    background-repeat: no-repeat;
    background-position: 50%;
    max-height: 240px;
    z-index: 99999999;
    width: 100%;
    margin: 0 auto;
    margin-top: 0px;
    margin-bottom: -20px;
    -moz-background-size: contain;
    -webkit-background-size: contain;
    background-size: contain;
  }
  #service-gfx3 {
    background-image: url("../images/product/promotion.png");
    background-repeat: no-repeat;
    background-position: 50%;
    max-height: 240px;
    z-index: 99999999;
    width: 100%;
    margin: 0 auto;
    margin-left: 0px;
    margin-top: -20px;
    margin-bottom: -20px;
    right: 0px;
    -moz-background-size: contain;
    -webkit-background-size: contain;
    background-size: contain;
  }
  #service-gfx4 {
    background-image: url("../images/product/analyse.png");
    background-repeat: no-repeat;
    background-position: 50%;
    max-height: 240px;
    z-index: 99999999;
    width: 100%;
    margin: 0 auto;
    margin-left: 0px;
    margin-top: 0px;
    margin-bottom: -40px;
    right: 0px;
    -moz-background-size: contain;
    -webkit-background-size: contain;
    background-size: contain;
  }
  /*-------------------------------------------------CASES*/
.caseStudyTitle, #anuga, #muba, #dld, #eahp, #xamapp{
    padding-bottom:0px;
    line-height:1em;
    padding-left:10px;}

#muba, #dld, #eahp, #xamapp{
    padding-top:50px;
}
.caseStudyTitle h1{
  margin-top:80px;
  }

  .cases-subtitle {
    height: 29px;
    margin-top: 10px;
    font-size: 11px;
  }
  #feedback-icon1 {
    background-image: url("../images/icons/feedback-icon.png");
    background-repeat: no-repeat;
    background-size: 80%;
    height: 95px;
    width: 100px;
    margin-top: -10px;
    margin-left: -15px;
    z-index: 9999;
    -moz-background-size: contain;
    -webkit-background-size: contain;
    background-size: contain;
  }
  #sectionGreyTop {
    background: #ededed;
    z-index: 93;
    height: auto;
    margin: 0 auto;
    width: 100%;
    position: relative;
    box-shadow: 0 0 5px rgba(0,0,0,0.5);
    padding: 10px 0 10px 0;
    margin-bottom: -20px;
  }
  .bullitListRef {
    display: none;
  }
  .cases-title {
    display: none;
  }
  #sectionGreyCases {
    background: #ededed;
    box-shadow: 0 0 5px rgba(0,0,0,0.5);
    height: auto;
    margin: 0 auto;
    width: 100%;
    position: relative;
    padding: 30px 0 30px 0;
    margin-bottom: -10px;
  }
  .clientNav li {
    font-size: 14px;
    float: left;
    color: #2a6496;
    margin: 0 auto;
    display: block;
    width: 33%;
    text-align: center;
    font-weight: 400;
    height: 50px;
    -webkit-transition: background .3s linear;
    -moz-transition: background .3s linear;
    transition: background .3s linear;
    outline: none;
  }
  .clientNav li:hover{
    height: 40px;
    width:33%;
  }

  .clientNav a{
    padding: 5px 0px 0px 0px;
    width:100%;
    display:block;
  }

  @media
  only screen and (-webkit-max-device-pixel-ratio : 1.5), only screen and (max-device-pixel-ratio : 1.5) {
    .clientNav a{
      padding:12px 0px 0px 0px;
    }
  }

  .clientNav ul, .clientNav ul li, .clientNav ul li a, .clientNav ul li a span{
  height:40px;}

  #messeNav, #konferenzNav, #meetingNav{
    font-size:14px;
  }
  #messeNav:hover, #konferenzNav:hover, #meetingNav:hover{
    background-position: 50% 1%;
  height: 40px;}

  #messeNav:hover {
    background-image: url("../images/icons/messeIcon.png");
    background-size: 20px 20px;
  }
  #konferenzNav:hover {
    background-image: url("../images/icons/konferenzIcon.png");
    background-size: 20px 20px;
  }
  #meetingNav:hover {
    background-image: url("../images/icons/meetingIcon1.png");
    background-size: 25px 25px;
  }



  #caseIcon1 {
    position: absolute;
    background-image: url("../images/service/service1.png");
    background-repeat: no-repeat;
    background-size: 60%;
    height: 40px;
    width: 40px;
    margin-top: -42px;
    margin-left: 47%;
    z-index: 9;
  }
  .clientNav {
    position: fixed !important;
    width: 100%;
    background: #fff;
    height: 40px;
    z-index: 99;
    box-shadow: 0 0 5px rgba(0,0,0,0.5);
    outline: none;
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    transition: all .3s ease;
  }

  #aboutIcon1 {
    background-image: url("../images/stuff/company2.png");
    background-repeat: no-repeat;
    background-position: 50% 50%;
    display: block;
    margin: 0 auto;
    text-align: center;
    min-height: 550px;
    min-width: 100px;
    text-indent: -9999px;
    margin-top: 0%;
    transition: all 0.5s ease;
    -moz-background-size: contain;
    -webkit-background-size: contain;
    background-size: contain;
  }

  .glyph {
    padding-left: 0px;
  }
  .glyphicon {
    display: none;
  }
  #nav_menu-4 {
    margin-left: 0;
  }
  /*TEAM*/
  #teamIcon1 {
    position: absolute;
    background-image: url("../images/service/service1.png");
    background-repeat: no-repeat;
    background-size: 60%;
    height: 40px;
    width: 40px;
    margin-top: -22px;
    margin-left: 47%;
    z-index: 9;
  }
  .caption h4 {
    margin-bottom: 1px;
    margin-top: 5px;
    font-size: 16px;
  }
  /*---nick---*/
  .nick {
    margin-left: 110px;
  }
  .nick span {
    margin-bottom: 5px;
    margin-top: 0px;
  }
  .nick p {
    margin: 2px 0 10px 1px !important;
    height: 20px;
  }
  .nick:before {
    position: absolute;
    content: url("../images/team/mobile/space.png");
    margin-left: -120px;
    width: 105px;
    height: 105px;
    /*background-image: url("../images/team/mobile/nickMobile.jpg");*/
    background-position: 0px 0px;
    background-size: 110px 110px;
    background-repeat: no-repeat;
  }
  .thumbnail {
    padding: 0px;
    line-height: 1.428571429;
    background-color: #ffffff;
    border-top: 1px solid #dddddd;
    border-radius: 0px;
    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
    display: inline-block;
    max-width: 100%;
    height: auto;
    margin-bottom: -10px;
    display: block;
  }
  .companyTeams{
  margin-bottom:20px;}
  .scale5 {
    -webkit-transition: none .2s ease-in-out;
  }
  .scale5:hover {
    -webkit-transform: scale(1);
  }
  .thumbnail .caption {
    padding: 1px 1px 15px 10px;
    color: #333333;
  }
  .container {
    margin-right: auto;
    margin-left: auto;
    padding-left: 10px;
    padding-right: 10px;
  }
  #team {
    height: 0px;
    padding: 0px 0;
    background: none;
    height: 70px;
  }
  #referenzen {
    height: 0px;
    padding: 0px 0;
    background: none;
    height: 70px;
  }
  #sectionHeadDesc {
    width: 80%;
    padding: 0px 0 20px 0;
    line-height: 4.5rem;
  }
  .padBot50 {
    margin-bottom: 20px;
  }
  .teamBack {
    background-repeat: no-repeat;
    background-color: #fff;
    width: 100%;
    padding-top: 20px !important;
    margin-top: 0px;
    min-height: 220px;
    position: relative;
    background-color: #fff;
  }

  .thumbnail .companyTeams{
    padding-left:20px;
  padding-right:20px;}

  .thumbnail .companyTeams h4{
    display:block;
  margin-bottom:1em;}

  /*-------------jobs-------------------*/
  #company {
    background: none;
    height: 20px;
    margin: 0 auto;
    width: 100%;
    position: relative;
    box-shadow: 0 0 0px rgba(0,0,0,0);
    padding: 50px 0;
    z-index: 9;
  }
  .buttonCase, .buttonDownload {
    border-radius: 2px;
    padding: 6px;
    margin-top: 15px;
    -webkit-transition: background .3s linear;
    -moz-transition: background .3s linear;
    transition: background .3s linear;
    text-shadow: none;
    margin-bottom: 20px;
    font-size: 1.1em;
    line-height: 1.1em;
    vertical-align: middle;
    display: inline-block;
  }
  /*.buttonCase:after {
  content: url("../images/icons/space.png");
  width: 20px;
  height: 10px;
  background-image: url("../images/icons/buttonArrow.png");
  background-position: center right;
  background-size: 10px 10px;
  background-repeat: no-repeat;
  text-shadow: none;
  display: inline-block;
  line-height: 1.1em;
  }*/

.buttonCase {
  background-color: #3577bb;
  border: solid 2px #3577bb;
  color: #fff;
}
.buttonDownload {
  margin-left: 15px;
  border: solid 2px #545759;
  background-color: none;
  color: #545759;
}
.buttonDownload:after, .buttonCase:after{
  display:none;
}
/*.buttonDownload:after {
content: url("../images/icons/space.png");
width: 20px;
height: 10px;
background-image: url("../images/icons/buttonArrowDownHover.png");
background-position: center right;
background-size: 10px 10px;
background-repeat: no-repeat;
text-shadow: none;
display: inline-block;
line-height: 1.1em;
}*/
.buttonDownload, .buttonCase, .buttonDownload:hover, .buttonCase:hover {
  padding:10px;
}

.bullitHeadHtpc, .bullitHeadHtpc:before, .bullitHeadXam, .bullitHeadXam:before {
  font-family: "Titillium Web", arial, sans-serif;
font-size: 2rem;}
.bullitHeadDld, .bullitHeadMuba, .bullitHeadEahp, .bullitHeadXam, .bullitHeadHtpc, .bullitHeadXam {
  margin-top: 15px;
  margin-bottom: 0px;
}
.bullitHeadHtpc{
  color: #74a2a8;
}
.bullitHeadXam {
  color: #ed2b8c;
}
.bullitHeadHtpc:before, .bullitHeadXam:before {
  content: url("../images/icons/space.png");
  width: 25px;
  height: 20px;
  margin-top: 20px;
  margin-bottom: 20px;
  padding-left: 0px;
  background-position: 0px 8px;
  background-size: 15px 15px;
  background-repeat: no-repeat;
  color: #0074ae;
  width: 80%;
}
.bullitHeadHtpc:before{
background-image: url("../images/icons/buttonArrowHtpc.png");}
.bullitHeadXam:before {
  background-image: url("../images/icons/buttonArrowXam.png");
}
.bullitSub {
  font-family: "Titillium Web", arial, sans-serif;
  font-size: 1.6rem;
  margin-top: -23px;
  margin-bottom: 15px;
  color: #bfbfbf;
  padding-left: 25px;
  font-weight: 400;
  display: none;
}
.jobHead {
  line-height: 1.3em;
  color: #3577bb;
  font-family: "Titillium Web", arial, sans-serif;
  margin-top: 20px;
  margin-bottom: 0px;
  padding-left: 10px;
  margin-left: 10px;
}

/*--------------------------------------------------------------About Us; */


}

@media only screen and (max-width : 320px)  {
  #service-gfx1, #service-gfx4{
    background-repeat: no-repeat;
    background-position: 50%;
    max-height: 190px;
    z-index: 99999999;
    width: 100%;
    margin-top: -20px;
    -moz-background-size: contain;
    -webkit-background-size: contain;
  background-size: contain;}
  #service-gfx4 {
    background-image: url("../images/product/analyse.png");
    margin: 0 auto;
    margin-bottom: -70px;
    right:0px;
  }
  #service-gfx4, #service-gfx3{
  margin-left: 0px;}
  #service-gfx1 {
    background-image: url("../images/product/personalisierung.png");
    margin-bottom: -60px;
  }
  #service-gfx2 {
    background-image: url("../images/product/erstellung.png");
    margin-bottom: -10px;
  }
  #service-gfx3 {
    background-image: url("../images/product/promotion.png");
    margin: 0 auto;
    margin-bottom: -20px;
    right: 0px;
  }
}

@media screen and (max-width: 1110px) {
  /*remove arrows when screen gets smaller*/
  #isCompany1 {
    display: none;
  }
  #isCompany2 {
    display: none;
  }
}

@media screen and (max-width: 991px) {
  /*--------------------------------------------------------------Home-----------*/

  #caseContainer1 {
    margin-left: 0%;
    padding-top: 69px;
    width: 295px;
  }
  .bullitListRef {
    display: none;
  }
  .cases-title {
    display: none;
  }
}


@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
  /* Retina-specific stuff here */

  .navbar-header {
    text-align: center;
  }
  #logoTop {
    margin: 0 auto;
    width: 300px;
    height: 70px;
    background-image: url("../images/2x/logo-desk-2x.png");
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 300px 70px;
    list-style: none;
    display: inline-block;
    margin-bottom: 10px;
  }
  #service-gfx4, #service-gfx1, #service-gfx2, #service-gfx3 {
    background-repeat: no-repeat;
    background-position: 50%;
    max-height: 190px;
    z-index: 99999999;
    width: 100%;
    margin: 0 auto;
    -moz-background-size: contain;
    -webkit-background-size: contain;
    background-size: contain;
  }
  #service-gfx4 {
    background-image: url("../images/product/analyse.png");
  }
  #service-gfx4, #service-gfx3{
    margin-left: 0px;
    right: 0px;
  }
  #service-gfx1 {
    background-image: url("../images/product/personalisierung.png");
    margin-top: 0px;
    margin-bottom: -40px;
  }
  #service-gfx4, #service-gfx2{
    margin-top: 0;
    margin-bottom: 0;
  }
  #service-gfx2 {
    background-image: url("../images/product/erstellung.png");
    margin: 0 auto;
  }
  #service-gfx3 {
    background-image: url("../images/product/promotion.png");
  }
  .headline h4 {
    background-image: url("../images/2x/gold_arrow-2x.png");
    /* background-size: 13px 16px; */
    /* background-position: 0px -1px; */
    background-repeat: no-repeat;
    line-height: 2.0rem;
    padding-left: 20px;
    padding-bottom: 0px;
    width: auto;
    color: #fff;
    -ms-behavior: url(../../../backgroundsize.min.html);
  }
  .buttonHero:after {
    content: url("../images/icons/space.png");
    width: 25px;
    height: 20px;
    background-image: url("../images/2x/buttonArrow-2x.png");
    background-position: 10px 5px;
    /* background-size: 10px 10px; */
    background-repeat: no-repeat;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader( src='images/icons/space.png', sizingMethod='scale');
    -ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader( src='images/icons/space.png', sizingMethod='scale')";
  }
}

/*---------------------------------------------------------------------------
/\/\/\/\/\/\/\/\/-------MISC. MEDIA QUERIES--------/\/\/\/\/\/\/\/\/\/\/\/\/\
---------------------------------------------------------------------------*/
@media screen and (max-width: 580px) {
  .small-hidden {
    display: none;
  }
  #sectionRecentApps {
    display: none;
  }
  .referenceTextFullMobile{
    width:100%;
  }
}
/*---------------------------------------------------------------------------
/\/\/\/\/\/\/\/\/\/\/\-------Retina fix--------/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\
---------------------------------------------------------------------------*/

@media
only screen and (-webkit-min-device-pixel-ratio : 1.5), only screen and (min-device-pixel-ratio : 1.5) {
  .testimonialBlockQuote{
    display:none;
  }
  .testimonialBlock{
    width:100%;
  }
  .buttonDownload:hover{
    margin-top:15px;
  }
  .buttonCase:hover{
    margin-top:15px;
    font-size:1.1em;
  }
  img[title="Hauseingang"]{
    display:none;
  }
}
@media screen and (min-width: 767px) {
  .leadPragraph{
    font-size:16px;
    line-height:1.5em;
  }
  .introBlockText{
    font-size:1.6rem;
    line-height:1.5em;
  }
}
@media screen and (max-width: 767px) {
  .leadPragraph{
    font-size:16px;
    line-height:1.4em;
  }
  .introBlockText{
    font-size:1.6rem;
    line-height:1.4em;
  }
}
@media screen and(max-width: 991px) {
  .buttonCaseGeneral {
    margin-bottom: 50px;
  }

}
@media screen and (min-width: 767px)  {
  .buttonVideo {
    width: 400px;
    height: 200px;
    margin-top: 140px;
    margin-right: -200px;
}}
@media screen and (min-width: 480px) and (max-width: 767px)  {
  .buttonVideo {
    width: 300px;
    height: 200px;
    margin-top: 140px;
    margin-right: -150px;
}}
@media screen and (max-width: 479px)  {
  .buttonVideo {
    width: 150px;
    height: 100px;
    margin-top: 200px;
    margin-right: -75px;
}}
@media screen and (min-width: 1501px){
  #isHome2{ margin-left: 10%;}
}
@media screen and (min-width: 1301px)and (max-width: 1500px){
  #isHome2{ margin-left: 5%;}
}
@media screen and (max-width: 1300px){
  #isHome2{ margin-left: 2%;}
}
@media screen and (max-width: 980px) and (min-width: 767px){
  #sectionHomeVideo:after{
    height:120px;/*---bottom white area for video area background*/
  }
  #sectionHomeVideo:before{
    height:120px;/*---top white area for video area background*/
  }
}
/*----Media Query Fix for hover issues*/
@media screen and (max-width: 767px){
  #sectionHomeVideo:after{
    height:120px;/*---bottom white area for video area background*/
  }
  #sectionHomeVideo:before{
    height:120px;/*---top white area for video area background*/
  }
}
@media
only screen and (-webkit-min-device-pixel-ratio : 1.5),
only screen and (min-device-pixel-ratio : 1.5) {
  .panel-title {
    min-height: 50px;
    padding:0px;
    padding-top:17px;
    padding-bottom:17px;
  }
}
@media screen and (max-width: 991px) {
  /*--------------------------------------------------------------Home-----------*/
  #logoTop {
    margin: 0 auto;
    width: 300px;
    height: 70px;
    background-image: url("../images/2x/logo-desk-2x.png");
    background-position: 0px 0px;
    background-size: 300px 70px;
    background-repeat: no-repeat;
    list-style: none;
  }
  #footerMap {
    display:none;
  }
  #recentApp3 {
    display:none;
  }
  #recentApp6 {
    display:none;
  }
  #recentApp9 {
    display:none;
  }
  .feedBackText {
    margin-top: 5px;
    line-height: 1.9rem;
    margin-bottom: 50px;
  }
  #service-gfx1 {
    background-image: url("../images/product/personalisierung.png");
    background-repeat: no-repeat;
    max-height: 400px;
    z-index: 99999999;
    width: 100%;
    margin: 0 auto;
    margin-bottom: -40px;
    -moz-background-size: contain;
    -webkit-background-size: contain;
    background-size: contain;
  }
  #service-gfx2 {
    background-image: url("../images/product/erstellung.png");
    background-repeat: no-repeat;
    max-height: 400px;
    z-index: 99999999;
    width: 100%;
    margin: 0 auto;
    -moz-background-size: contain;
    -webkit-background-size: contain;
    background-size: contain;
  }
  #service-gfx3 {
    background-image:url("../images/product/promotion.png");
    background-repeat: no-repeat;
    max-height: 400px;
    z-index: 99999999;
    width: 100%;
    margin: 0 auto;
    margin-bottom: 0px;
    -moz-background-size: contain;
    -webkit-background-size: contain;
    background-size: contain;
  }
  #service-gfx4 {
    background-image:url("../images/product/analyse.png");
    background-repeat: no-repeat;
    max-height: 400px;
    z-index: 99999999;
    width: 100%;
    margin: 0 auto;
    margin-bottom: 0px;
    -moz-background-size: contain;
    -webkit-background-size: contain;
    background-size: contain;
  }
}
@media screen and (max-width: 1200px) {
  #case-iphone-htpc {
    background-image: url("../images/cases/iphone-plain-cases-grey.png");
    background-repeat: no-repeat;
    background-position: 0 4px;
    height: 590px;
    z-index: 0;
    width: 460px;
    margin: 0 auto;
    margin-top: -483px;
    position: relative;
    margin-left: -90px;
    margin-bottom: 0px;
  }
  #case-iphone-xamapp {
    background-image: url("../images/cases/iphone-plain-cases.png");
    background-repeat: no-repeat;
    background-position: 0 4px;
    height: 580px;
    z-index: 0;
    width: 550px;
    margin: 0 auto;
    margin-top: -483px;
    position: relative;
    margin-left: -90px;
    margin-bottom: 0px;
  }

  /* END MAX WIDTH OF 1200*/



  /* MEDIA QUERIES: MAX WIDTH OF 991*/


  @media screen and (max-width: 767px) {
    .hideTablet{
      display:none;
    }

    /*--------------------------------------------------------------Home-----------*/
    #logoTop {
      margin: 0 auto;
      width: 300px;
      height: 70px;
      background-image: url("../images/2x/logo-desk-2x.png");
      background-position: 0px 0px;
      background-repeat: no-repeat;
      background-size: 300px 70px;
      list-style: none;
    }
  }
  #isProdukt1 {
    display:none;
  }
  #recentApp2 {
    display:none;
  }
  #recentApp3 {
    display:none;
  }
  #recentApp5 {
    display:none;
  }
  #recentApp6 {
    display:none;
  }
  #recentApp8 {
    display:none;
  }
  #recentApp9 {
    display:none;
  }
  #isHome1 {
    display:none;
  }
  #isHome2 {
    display:none;
  }


  #footerMap {
    width: 285px;
    height: 300px;
    background-image: url("../images/footer/footerMap.png");
    background-position: 50% 50%;
    background-repeat: no-repeat;
    margin: 0 auto;
    margin-bottom: -60px;
    margin-top: 60px;
  }
  .recentAppHead {
    padding-top: 2px;
    font-size: 2px;
  }
  .icons {
    margin:0 auto;
    text-align:center;
  }
  .veranstaltungText {
    min-height: 100px;
    margin-bottom:30px;
  }
  .hover {
    min-height:280px;
    margin-top:1px;
  }
  #isProdukt1 {
    display:none;
  }
}
@media screen and (min-width: 481px) {
  .partnerIcon {
    max-height: 250px;
    min-height: 180px;
  }
  .categoryPartner {
    color: #999;
    float: right;
    font-size: 1.4rem
  }
  /*-------------AGBs-----------*/

  .clientNav {
    width: 100%;
    background: #ededed;
    height: 50px;
    z-index: 99;
    box-shadow: 0 0 3px rgba(0,0,0,0.3);
    outline: none;
  }
  .clientNavAgb {
    width: 100%;
    background: #FFF;
    height: 50px;
    z-index: 99;
    box-shadow: 0 0 3px rgba(0,0,0,0.3);
    outline: none;
  }

  .clientNavAgb ul {
    max-width: 500px;
    min-height: 50px;
    margin: 0 auto;
  }
  .clientNavAgb li {
    padding: 10px 0px 5px 0px;
    float: left;
    color: #2a6496;
    margin: 0 auto;
    display: block;
    width: 150px;
    text-align: center;
    font-weight: 400;
  }
  .clientNavAgb ul {
    max-width: 400px;
    min-height: 50px;
    margin: 0 auto;
  }
  /*--------------------------------------------------------Impressum-----------*/

  #impressumIcon1 {
    position: absolute;
    background-image: url("../images/service/service1.png");
    background-repeat: no-repeat;
    background-size: 60%;
    height: 56px;
    width: 56px;
    margin-top: -78px;
    margin-left: 47%;
    z-index: 99;
  }

  /*--------------------------------------------------------SITEMAP----------*/

  .sitemap ul {
    margin-left: 0px;
    padding-left: 0px;
  }
  .sitemap a {
    margin-left: 0px;
    padding-left: 0px;
  }
  /*--------------------------------------------------------404-----------*/

  #sectionHomeVideo .container {
    position: relative
  }
  .address {
    display: none;
  }

  /*---------KONTAKT BODY---------*/
  .kontakt-body{
    font-size:16px !important;
    line-height:1.4em;
  }
  .referenceTextFullMobile{
    width:100%;
  }
}

